<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLUserCenterViewController">
            <connections>
                <outlet property="tableView" destination="DYB-gz-V9w" id="LfB-mc-C6Z"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" style="grouped" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="18" estimatedSectionHeaderHeight="-1" sectionFooterHeight="18" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="DYB-gz-V9w">
                    <rect key="frame" x="0.0" y="44" width="390" height="800"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="hvj-Nj-OjQ"/>
                        <outlet property="delegate" destination="-1" id="SSd-Pt-va6"/>
                    </connections>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="J84-JI-Zpy"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="J84-JI-Zpy" firstAttribute="trailing" secondItem="DYB-gz-V9w" secondAttribute="trailing" id="0fR-yV-8s3"/>
                <constraint firstItem="J84-JI-Zpy" firstAttribute="bottom" secondItem="DYB-gz-V9w" secondAttribute="bottom" id="TvU-qm-7XJ"/>
                <constraint firstItem="DYB-gz-V9w" firstAttribute="top" secondItem="J84-JI-Zpy" secondAttribute="top" constant="44" id="jh0-PF-mJq">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="safeAreaTop" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="DYB-gz-V9w" firstAttribute="leading" secondItem="J84-JI-Zpy" secondAttribute="leading" id="xgp-xW-Rek"/>
            </constraints>
            <point key="canvasLocation" x="89" y="-1"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
